﻿<%@ Control Language="C#" AutoEventWireup="true" CodeFile="RzAgentPicker.ascx.cs" Inherits="customControls_RzAgentPicker" %>

    <asp:DropDownList ID="ddlAgentPicker" runat="server" OnSelectedIndexChanged="ddlAgentPicker_SelectedIndexChanged" AutoPostBack="false" CssClass="form-control agentPicker"></asp:DropDownList>
